[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'PopupNotifier' (#lcl)

# TPopupNotifier.Icon

Icon for the pop-up notification form.

## Declaration

Source position: popupnotifier.pas line 100

`published property TPopupNotifier.Icon : TPicture read GetIcon write SetIcon;`

## Description

Icon is a TPicture property that provides access to the Icon for the pop-up notification form. GetIcon is the read access specifier for the property. SetIcon is the write access specifier for the property.

Use Icon to assign an image using one of the supported LCL formats to display on the pop-up notification form.

## See also

TNotifierForm |  | Implements the form used for TPopupNotifier.
TPicture |  | Implements a container for TGraphic and descendent classes.